import { Wallet } from "../neuraiWallet";
import { ISendManyTransactionOptions, ISendResult, ITransactionOptions } from "../Types";
export declare function createTransactionForOptions(wallet: Wallet, options: ITransactionOptions & {
    forcedChangeAddressBaseCurrency?: string;
}): Promise<ISendResult>;
export declare function createSendManyForOptions(wallet: Wallet, options: ISendManyTransactionOptions): Promise<ISendResult>;
export declare function broadcastBuilt(wallet: Wallet, result: ISendResult): Promise<ISendResult>;
